.item__checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    width: 1px;
    height: 1px;
}

.item__title {
    padding-left: 33px;
}

.item__title:before,
.item__title:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    background-image: url("./images/checkbox-not-active.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    cursor: pointer;
}

.item__title:after {
    background-image: url("./images/checkbox-active.svg");
    opacity: 0;
}

.item__checkbox:checked + .item__title:before {
    opacity: 0;
}

.item__checkbox:checked + .item__title:after {
    opacity: 1;
}